Go to index page.

# gifspnge

This is an expensive way to copy a GIF. The source is included as a skeleton for more sophisticated filters using DGifSlurp() and EGifSpew(). See the source in the util directory for details.

I suppose this does have some utility as a test of DGifSlurp() and EGifSpew(). The output should be bytewise identical to the input.

# Usage:

    gifspnge <GifFile >GifCopy

# Memory required:

The size of the input GIF, plus malloc overhead.

# Options:

None.

# Author:

Eric S. Raymond <esr@snark.thyrsus.com>